rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
lectin: <http://glycosmos.org/lectin>
sugarbind: <http://rdf.glycoinfo.org/SugarBind/ontology#>
taxonomy: <http://identifiers.org/taxonomy/>
skos: <http://www.w3.org/2004/02/skos/core#>
up: <http://purl.uniprot.org/core/>
uniprot: <http://purl.uniprot.org/uniprot/>
pdb: <http://rdf.wwpdb.org/pdb/>
lfdb: <http://acgg.asia/lfdb2/>
lfdb_owl: <http://purl.jp/bio/12/lfdb/2014/7/owl#>
unilectin: <https://unilectin.unige.ch/rdf/unilectin3D/uniprot/>
carbogrove: <http://rdf.glycoinfo.org/dbid/carbogrove/>
mcaw: <http://mcawdb.glycoinfo.org/detail.html?>
gco: <http://purl.jp/bio/12/glyco/conjugate#>
glycan: <http://purl.jp/bio/12/glyco/glycan#>
uniprot_taxon: <http://purl.uniprot.org/taxonomy/>
carbogrove_o: <http://rdf.glycoinfo.org/carbogrove/Ontology#>
carbogrove_r: <http://rdf.glycoinfo.org/carbogrove/result/>
carbogrove_d: <http://rdf.glycoinfo.org/carbogrove/data/>
carbogrove_g: <http://rdf.glycoinfo.org/carbogrove/glycan/>
sio: <http://semanticscience.org/resource/>
glycoinfo: <http://rdf.glycoinfo.org/glycan/>
mcaw: <http://mcawdb.glycoinfo.org/term#>
